<div class="col-xl-12">
<div class="page-header">
	<div class="box m-a-0 bg-transparent">
		<h1 class="box-cell col-md-7 col-lg-8 col-xl-9">
			<span class="text-muted font-weight-light"><i class="page-header-icon ion-monitor"></i><a href="{U_INDEX}">{T_INDEX}</a></span>
		</h1>
    </div>
</div>

<h2 class="font-weight-semibold m-y-3 text-muted">
	{PAGE_TITLE}
</h2>

<div class="page-signin-container" id="page-signin-form">
	<form action="{S_LOGIN_ACTION}" method="post" class="panel p-a-4">

		<input type="hidden" name="redirect" value="{REDIRECT_URL}" />
		<fieldset class=" form-group form-group-lg">
			<input type="text" name="login_username" class="form-control" placeholder="{L_USERNAME}">
		</fieldset>
		<fieldset class=" form-group form-group-lg">
			<input type="password" name="login_password" class="form-control" placeholder="{L_PASSWORD}">
		</fieldset>
		<div class="clearfix">
			<label class="custom-control custom-checkbox pull-xs-left">
				<input class="custom-control-input" type="checkbox" name="autologin" tabindex="103"<!-- IF ADMIN_LOGIN || AUTOLOGIN_DISABLED --> disabled="disabled"<!-- ELSE -->checked="checked"<!-- ENDIF --> />
				<span class="custom-control-indicator"></span>
				{L_REMEMBER}
			</label>
			<a href="{U_SEND_PASSWORD}" class="font-size-12 text-muted pull-xs-right" id="page-signin-forgot-link">{L_FORGOTTEN_PASSWORD}</a>
		</div>
		<!-- IF CAPTCHA_HTML -->
		<div class="clearfix">
			{CAPTCHA_HTML}
		</div>
		<!-- ENDIF -->
		<button type="submit" name="login" class="btn btn-block btn-lg btn-primary m-t-3">{L_LOGIN}</button>
		<a href="{U_REGISTER}" class="btn btn-block btn-lg btn-primary m-t-3">{L_REGISTER}</a>
				
	</form>
	<h4 class="m-y-3 text-xs-center font-weight-semibold text-muted">или войдите с помощью</h4>

	<div class="text-xs-center">
		<a href="index.php" class="page-signin-social-btn btn btn-success btn-rounded" data-toggle="tooltip" title="Facebook"><i class="fa fa-facebook"></i></a>&nbsp;&nbsp;&nbsp;
		<a href="index.php" class="page-signin-social-btn btn btn-info btn-rounded" data-toggle="tooltip" title="Twitter"><i class="fa fa-twitter"></i></a>&nbsp;&nbsp;&nbsp;
		<a href="index.php" class="page-signin-social-btn btn btn-danger btn-rounded" data-toggle="tooltip" title="Google+"><i class="fa fa-google-plus"></i></a>
	</div>
</div>

</div>