<div class="col-xl-12">
<div class="page-header">
	<div class="box m-a-0 bg-transparent">
		<h1 class="box-cell col-md-7 col-lg-8 col-xl-9">
			<span class="text-muted font-weight-light"><i class="page-header-icon ion-monitor"></i><a href="{U_INDEX}">{T_INDEX}</a></span>
		</h1>
    </div>
</div>
</div>

<div class="col-xl-9">
	<div class="table-primary">
		<table class="table table-striped table-bordered" id="datatables">
			<thead>
				<tr>
					<th>#</th>
					<th>{L_USERNAME}</th>
					<th>{L_PM}</th>
					<!-- IF IS_ADMIN --><th>{L_EMAIL}</th><!-- ENDIF -->
					<th>{L_LOCATION}</th>
					<th>{L_JOINED}</th>
					<th>{L_POSTS_SHORT}</th>
					<th>{L_WEBSITE}</th>
					<!-- BEGIN no_username -->
					<tr>
						<td align="center" colspan="9">{no_username.NO_USER_ID_SPECIFIED}</td>
					</tr>
					<!-- END no_username -->
				</tr>
			</thead>
			<tbody>
			<!-- BEGIN memberrow -->
				<tr class="odd gradeX">
					<td>{memberrow.ROW_NUMBER}</td>
					<td>{memberrow.USER}</td>
					<td>{memberrow.PM}</td>
					<!-- IF IS_ADMIN --><td>{memberrow.EMAIL}</td><!-- ENDIF -->
					<td>{memberrow.FROM}</td>
					<td>{memberrow.JOINED}</td>
					<td>{memberrow.POSTS}</td>
					<td>{memberrow.WWW}</td>
				</tr>
			<!-- END memberrow --> 
			</tbody>
		</table>
	</div>

	<nav>
		<ul class="pagination pagination-sm m-y-0">
			{PAGINATION}
		</ul>
		<p class="pull-right">{PAGE_NUMBER}</p>
	</nav>
</div>

<div class="col-xl-3">
	<form method="post" action="{S_MODE_ACTION}" name="post">
	<div class="panel">
		<div class="panel-body">
			<fieldset class="form-group">
				<label for="form-group-input-2">{L_SORT_BY}:</label>
				{S_MODE_SELECT}
				{L_ORDER}
				{S_ORDER_SELECT}
				<input class="btn" type="submit" name="submit" value="{L_SUBMIT}" />
			</fieldset>
			<fieldset class="form-group">	
				<input type="text"  class="form-control m-b-1" name="username" maxlength="25" size="25" tabindex="1" value="{S_USERNAME}" />
				<input type="submit" name="submituser" value="{L_FIND_USERNAME}" class="btn" />
			</fieldset>	
			<fieldset class="form-group m-b-0" style="word-break: break-word;">	
				<label for="form-group-input-2">{L_SORT_PER_LETTER}:</label>
				{S_LETTER_SELECT}{S_LETTER_HIDDEN}
			</fieldset>	
		</div>
	</div>
	</form>
</div>

<script>
$(function() {
    $('#datatables').dataTable();
    $('#datatables_wrapper .table-caption').text('{PAGE_TITLE}');
    $('#datatables_wrapper .dataTables_filter input').attr('placeholder', '{L_FIND_USERNAME}');
});
</script>