<div class="col-xl-12">
<div class="page-header">
	<div class="box m-a-0 bg-transparent">
		<h1 class="box-cell col-md-7 col-lg-8 col-xl-9">
			<span class="text-muted font-weight-light"><i class="page-header-icon ion-monitor"></i><a href="{U_INDEX}">{T_INDEX}</a></span>
		</h1>
    </div>
</div>

<h2 class="font-weight-semibold m-y-3 text-muted">
	{PAGE_TITLE}<!-- IF GROUP_NAME --> :: {GROUP_NAME}<!-- ENDIF -->
	<!-- IF GROUP_TYPE -->{L_GROUP_TYPE}: {GROUP_TYPE}<!-- ENDIF -->
	<!-- IF PAGINATION -->{PAGE_NUMBER}<!-- ENDIF -->
</h2>
<hr class="page-wide-block m-t-0">

<!-- IF SELECT_GROUP -->
<!--========================================================================-->
<div class="panel">
	<div class="panel-heading">
        <div class="panel-title">{L_MEMBERSHIP_DETAILS}</div>
    </div>
	<div class="panel-body p-a-0">
		<table class="table" id="inputs-table">
			<tr>
				<!-- BEGIN groups -->
				<td class="pad_8 med bold">{groups.MEMBERSHIP}</td>
				<!-- END groups -->
			</tr>
			<tr>
				<!-- BEGIN groups -->
				<td class="vTop pad_4">
					<ul>
						{groups.GROUP_SELECT}
					</ul>
				</td>
				<!-- END groups -->
			</tr>
		</table>
	</div>
</div>
<!--========================================================================-->
<!-- ENDIF / SELECT_GROUP -->

<!-- IF GROUP_INFO -->
<!--========================================================================-->
<div class="panel">
	<div class="panel-heading">
        <div class="panel-title">{L_GROUP_INFORMATION}</div>
    </div>
	<div class="panel-body">
		<form class="form-horizontal" action="{S_GROUP_ACTION}" method="post">
		{S_HIDDEN_FIELDS}

		<div class="form-group">
            <div class="col-md-12">
				<h2 class="m-y-2">{GROUP_NAME}</h2>
            </div>
        </div>
		
		<div class="form-group">
            <label class="col-md-2 control-label text-center">{GROUP_AVATAR}</label>
            <div class="col-md-10">
				<!-- IF GROUP_DESCRIPTION -->
				<div class="post_wrap form-control-static">{GROUP_DESCRIPTION}</div>
				<!-- ELSE -->
					-
				<!-- ENDIF / GROUP_DESCRIPTION -->
            </div>
        </div>
		<!-- IF GROUP_SIGNATURE -->
		<div class="form-group">
            <label class="col-md-2 control-label text-center">{L_GROUP_SIGNATURE}</label>
            <div class="col-md-10">
				<div class="post_wrap form-control-static">{GROUP_SIGNATURE}</div>
            </div>
        </div>
		<!-- ENDIF / GROUP_SIGNATURE -->
		<!-- IF RELEASE_GROUP -->
		<div class="form-group">
            <label class="col-md-2 control-label text-center">{L_GROUP_TYPE}</label>
            <div class="col-md-10">
				<div class="post_wrap form-control-static">{L_RELEASE_GROUP}</div>
            </div>
        </div>
		<!-- ENDIF -->
		<div class="form-group">
            <label class="col-md-2 control-label text-center">{L_GROUP_TIME}</label>
            <div class="col-md-10">
				<div class="post_wrap form-control-static">{GROUP_TIME}</div>
            </div>
        </div>
		<div class="form-group">
            <label class="col-md-2 control-label text-center">{L_GROUP_MEMBERSHIP}</label>
            <div class="col-md-10">
				<p>{GROUP_DETAILS}
				<!-- IF SHOW_SUBSCRIBE_CONTROLS -->
					<input class="mainoption" type="submit" name="joingroup" value="{L_JOIN_A_GROUP}" onclick="return confirm('{L_JOIN_A_GROUP}?');" />
				<!-- ENDIF -->
				<!-- IF SHOW_UNSUBSCRIBE_CONTROLS -->
					<input class="mainoption" type="submit" name="{CONTROL_NAME}" value="{L_UNSUBSCRIBE_GROUP}" onclick="return confirm('{L_UNSUBSCRIBE_GROUP}?');" />
				<!-- ENDIF -->
				</p>
            </div>
        </div>
		<!-- BEGIN switch_mod_option -->
		<div class="form-group">
            <label class="col-md-2 control-label text-center">{L_GROUP_CONFIGURATION}</label>
            <div class="col-md-10">
				<div class="post_wrap form-control-static"><a href="{U_GROUP_CONFIG}">{L_GROUP_GOTO_CONFIG}</a></div>
			</div>
		</div>
		<!-- END switch_mod_option -->
		</form>
	</div>
</div>

<div class="spacer_10"></div>
<p class="nav"><a href="{U_GROUP_MEMBERS}" name="members">{L_GROUP_MEMBERS}</a><!-- IF RELEASE_GROUP -->&nbsp;::&nbsp;<a href="{U_GROUP_RELEASES}" name="releases">{L_GROUPS_RELEASES}</a><!-- ENDIF --></p>

<!-- IF MEMBERS -->
<form action="{S_GROUP_ACTION}" method="post" name="post">
{S_HIDDEN_FIELDS}

<div class="panel">

        <div class="table-responsive">
			<table class="table tablesorter">
				<thead>
					<tr>
						<th class="tCenter {sorter: 'digit'}" ><b class="tbs-text">#</b></th>
						<th class="tCenter {sorter: false}" ><b class="tbs-text">{L_AVATAR}</b></th>
						<th class="tCenter {sorter: 'text'}" ><b class="tbs-text">{L_USERNAME}</b></th>
						<th class="tCenter {sorter: false}" ><b class="tbs-text">{L_PM}</b></th>
						<th class="tCenter {sorter: 'text'}" ><b class="tbs-text">{L_EMAIL}</b></th>
						<th class="tCenter {sorter: false}" ><b class="tbs-text">{L_LOCATION}</b></th>
						<th width="10%" class="tCenter {sorter: 'digit'}" ><b class="tbs-text">{L_JOINED}</b></th>
						<th class="tCenter {sorter: 'digit'}" ><b class="tbs-text">{L_POSTS_SHORT}</b></th>
						<th class="tCenter {sorter: false}" ><b class="tbs-text">{L_WEBSITE}</b></th>
						<th width="10%" class="tCenter {sorter: false}" ><b class="tbs-text">{L_EFFECTIVE_DATE}</b></th>
						<th class="tCenter {sorter: false}" ><b class="tbs-text">#</b></th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td colspan="11">{L_GROUP_MODERATOR}</td>
					</tr>
					<tr class="tCenter">
						<td width="3%">{ROW_NUMBER}</td>
						<td width="3%" align="center">{MOD_AVATAR}</td>
						<td><b>{MOD_USER}</b></td>
						<td>{MOD_PM}</td>
						<td>{MOD_EMAIL}</td>
						<td>{MOD_FROM}</td>
						<td class="small">{MOD_JOINED}</td>
						<td>{MOD_POSTS}</td>
						<td>{MOD_WWW}</td>
						<td class="small">{MOD_TIME}</td>
						<td width="3%">&nbsp;</td>
					</tr>
					<tr>
						<td colspan="11" >{L_GROUP_MEMBERS}</td>
					</tr>
				

					<!-- BEGIN member -->
					<tr class="tCenter">
						<td width="3%">{member.ROW_NUMBER}</td>
						<td width="3%" align="center">{member.AVATAR_IMG}</td>
						<td>{member.USER}</td>
						<td>{member.PM}</td>
						<td>{member.EMAIL}</td>
						<td>{member.FROM}</td>
						<td class="small">{member.JOINED}</td>
						<td>{member.POSTS}</td>
						<td>{member.WWW}</td>
						<td class="small">{member.TIME}</td>
						<td width="3%">
							<!-- BEGIN switch_mod_option -->
							<input type="checkbox" name="members[]" value="{member.USER_ID}" />
							<!-- END switch_mod_option -->
						</td>
					</tr>
					<!-- END member -->

					<!-- BEGIN switch_no_members -->
					<tr>
						<td colspan="11" class="tCenter pad_10">{L_NO_GROUP_MEMBERS}</td>
					</tr>
					<!-- END switch_no_members -->

					<!-- BEGIN switch_hidden_group -->
					<tr>
						<td colspan="11" class="tCenter">{L_HIDDEN_GROUP_MEMBERS}</td>
					</tr>
					<!-- END switch_hidden_group -->
				</tbody>

				<!-- BEGIN switch_mod_option -->
				<tfoot>
					<tr>
						<td colspan="11">
							<div id="add_group_member" class="floatL form-inline">
								<input class="form-control" type="text" name="username" maxlength="50" size="20" />
								<input type="submit" name="add" value="{L_ADD_MEMBER}" class="btn" />
								<input type="button" name="usersubmit" value="{L_FIND_USERNAME}" class="btn" onclick="window.open('{U_SEARCH_USER}', '_bbsearch', IWP_US);return false;" />
							</div>
							<div class="floatR" style="padding-top: 1px;">
								<input type="submit" name="remove" value="{L_REMOVE_SELECTED}" class="btn" onclick="return confirm('{L_REMOVE_SELECTED}?');" />
							</div>
						</td>
					</tr>
				</tfoot>
				<!-- END switch_mod_option -->
			</table>
        </div>
	
</div>

<div class="bottom_info">
	<div class="nav">
		<p style="float: left">{PAGE_NUMBER}</p>
		<p style="float: right">{PAGINATION}</p>
		<div class="clear"></div>
	</div>
</div><!--/bottom_info-->

<!-- IF PENDING_USERS -->
<div class="table-primary">
		<table class="table table-striped table-bordered" id="datatables">
			<thead>
				<tr>
					<th>#</th>
					<th>{L_AVATAR}</th>
					<th>{L_USERNAME}</th>
					<th>{L_PM}</th>
					<th>{L_EMAIL}</th>
					<th>{L_LOCATION}</th>
					<th>{L_JOINED}</th>
					<th>{L_POSTS_SHORT}</th>
					<th>{L_WEBSITE}</th>
				</tr>				
			</thead>
			<tbody>
				<!-- BEGIN pending -->
				<tr>
					<td width="3%"><input type="checkbox" name="pending_members[]" value="{pending.USER_ID}"/></td>
					<td width="3%">{pending.AVATAR_IMG}</td>
					<td>{pending.USER}</td>
					<td>{pending.PM}</td>
					<td>{pending.EMAIL}</td>
					<td>{pending.FROM}</td>
					<td>{pending.JOINED}</td>
					<td>{pending.POSTS}</td>
					<td>{pending.WWW}</td>
				</tr>
				<!-- END pending -->
			</tbody>
			<tfoot>
			<tr>
				<td colspan="9">
					<input type="submit" name="approve" value="{L_APPROVE_SELECTED}" onclick="return confirm('{L_APPROVE_SELECTED}?');" class="btn" />
					<input type="submit" name="deny" value="{L_DENY_SELECTED}" onclick="return confirm('{L_DENY_SELECTED}?');" class="btn" />
				</td>
			</tr>
			</tfoot>
		</table>
	</div>
<script>
$(function() {
    $('#datatables').dataTable();
    $('#datatables_wrapper .table-caption').text('{L_PENDING_MEMBERS}');
    $('#datatables_wrapper .dataTables_filter input').attr('placeholder', 'Поиск...');
});
</script>
<!-- ENDIF / PENDING_USERS -->
</form>
<!-- ENDIF / MEMBERS -->

<!-- IF RELEASES -->
<div class="panel">
	<div class="table-responsive">
		<table class="table tablesorter">
			<thead>
				<tr>
					<th class="tCenter {sorter: false}" ><b class="tbs-text">#</b></th>
					<th class="tCenter {sorter: false}" ><b class="tbs-text">{L_AVATAR}</b></th>
					<th class="tCenter {sorter: 'text'}" ><b class="tbs-text">{L_USERNAME}</b></th>
					<th class="tCenter {sorter: 'text'}" ><b class="tbs-text">{L_TOPIC}</b></th>
					<th class="tCenter {sorter: 'text'}" ><b class="tbs-text">{L_FORUM}</b></th>
					<th class="tCenter {sorter: 'digit'}" width="3%"><b class="tbs-text">{L_BT_CREATED}</b></th>
				</tr>
				<tr>
					<td colspan="9">{L_GROUPS_RELEASES}</td>
				</tr>
			</thead>
			<!-- BEGIN releases -->
			<tr class="tCenter">
				<td width="3%">{releases.ROW_NUMBER}</td>
				<td width="3%">{releases.AVATAR_IMG}</td>
				<td><b>{releases.RELEASER}</b></td>
				<td>{releases.RELEASE_NAME}</td>
				<td>{releases.RELEASE_FORUM}</td>
				<td>{releases.RELEASE_TIME}</td>
			</tr>
			<!-- END releases -->
			<tfoot>
				<tr>
					<td colspan="9" align="center"><a href="{U_SEARCH_RELEASES}">{L_MORE_RELEASES}</a></td>
				</tr>
			</tfoot>
		</table>
	</div>
</div>
<div class="bottom_info">
	<div class="nav">
		<p style="float: left">{PAGE_NUMBER}</p>
		<p style="float: right">{PAGINATION}</p>
		<div class="clear"></div>
	</div>
</div>
<!-- ENDIF / RELEASES -->

<!--========================================================================-->
<!-- ENDIF / GROUP_INFO -->
</div>