<div class="col-xl-12">
<div class="page-header">
	<div class="box m-a-0 bg-transparent">
		<h1 class="box-cell col-md-7 col-lg-8 col-xl-9">
			<span class="text-muted font-weight-light"><i class="page-header-icon ion-monitor"></i><a href="{U_INDEX}">{L_HOME}</a> / </span>
			<!-- IF U_VIEW_FORUM --><span class="text-muted font-weight-light"><a href="{U_VIEW_FORUM}">{FORUM_NAME}</a></span><!-- ENDIF -->
			<!-- IF POSTING_TOPIC_ID --><span class="text-muted font-weight-light"> / <a href="{TOPIC_URL}{POSTING_TOPIC_ID}">{POSTING_TOPIC_TITLE}</a></span><!-- ENDIF -->
		</h1>
    </div>
</div>

<!-- IF TPL_PREVIEW_POST -->
<!--========================================================================-->
<div class="panel">
	<div class="panel-heading">
        <div class="panel-title">{L_PREVIEW}</div>
    </div>
	<div class="panel-body">
		<div class="post_wrap post_body">{PREVIEW_MSG}</div>
	</div>
</div>
<!--========================================================================-->
<!-- ENDIF / TPL_PREVIEW_POST -->
<div class="panel">
    <div class="panel-heading">
        <div class="panel-title">{POSTING_TYPE_TITLE}</div>
    </div>
    <div class="panel-body">
		<form class="form-horizontal" action="{S_POST_ACTION}" method="post" name="post" onsubmit="if(checkForm(this)){ dis_submit_btn(); }else{ return false; }" {S_FORM_ENCTYPE}>
		{S_HIDDEN_FORM_FIELDS}
		{ADD_ATTACH_HIDDEN_FIELDS}
		{POSTED_ATTACHMENTS_HIDDEN_FIELDS}
			<div id="view_message" style="display:none;">
				<div class="view-message"></div>
			</div>
			<!-- IF POSTING_USERNAME -->
			<div class="form-group">
				<label class="col-md-3 control-label">{L_USERNAME}</label>
				<div class="col-md-9">
					<div class="input-group">
						<input type="text" name="username" size="25" maxlength="25" tabindex="1" value="{USERNAME}" class="form-control">
						<span class="input-group-btn">
							<input type="submit" name="usersubmit" class="btn" value="{L_FIND_USERNAME}" onclick="window.open('{U_SEARCH_USER}', '_bbsearch', IWP_US);return false;" />
						</span>
					</div>
				</div>
			</div>
			<!-- ENDIF -->
			<!-- IF POSTING_SUBJECT -->
			<div class="form-group">
				<label class="col-md-3 control-label">{L_SUBJECT}</label>
				<div class="col-md-9">
					<input class="form-control" type="text" name="subject" size="90" tabindex="2" value="{SUBJECT}" maxlength="250">
				</div>
			</div>
			<!-- ENDIF -->
			<div class="form-group">
				<label class="col-md-3 col-xs-12 control-label">{L_MESSAGE}
					<table id="smilies" class="smilies borderless w100">
					<!-- BEGIN smilies_row -->
					<tr>
						<!-- BEGIN smilies_col -->
						<td><a href="#" onclick="bbcode && bbcode.emoticon('{smilies_row.smilies_col.SMILEY_CODE}'); return false;"><img src="{smilies_row.smilies_col.SMILEY_IMG}" alt="" title="{smilies_row.smilies_col.SMILEY_DESC}" /></a></td>
						<!-- END smilies_col -->
					</tr>
					<!-- END smilies_row -->
					<!-- BEGIN switch_smilies_extra -->
					<tr>
						<td colspan="{S_SMILIES_COLSPAN}"><a href="{U_MORE_SMILIES}" onclick="window.open('{U_MORE_SMILIES}', '_bbsmilies', IWP_SM); return false;" target="_bbsmilies" class="med">{L_MORE_EMOTICONS}</a></td>
					</tr>
					<!-- END switch_smilies_extra -->
					</table><!--/smilies-->
				</label>
				<div class="col-md-9">
					<!-- INCLUDE posting_editor.tpl -->
				</div>
			</div>
			<!-- IF IN_PM -->
			<!-- ELSEIF LOGGED_IN -->
			<div class="form-group">
				<label class="col-md-3 control-label">{L_OPTIONS}</label>
				<div class="col-md-9">
					<!-- IF SHOW_UPDATE_POST_TIME -->
						<label class="custom-control custom-checkbox checkbox-inline" for="update_post_time">
							<input type="checkbox" class="custom-control-input" id="update_post_time" name="update_post_time" <!-- IF UPDATE_POST_TIME_CHECKED -->checked="checked"<!-- ENDIF --> />
							<span class="custom-control-indicator"></span>
							{L_UPDATE_POST_TIME}
						</label>
					<!-- ENDIF -->
					<!-- IF SHOW_NOTIFY_CHECKBOX -->
							<label class="custom-control custom-checkbox checkbox-inline" for="notify">
								<input type="checkbox" class="custom-control-input" id="notify" name="notify" {S_NOTIFY_CHECKED}>
								<span class="custom-control-indicator"></span>
								{L_NOTIFY}
							</label>
					<!-- ENDIF -->
				</div>
			</div>
			<!-- IF ATTACHBOX -->
			<!-- IF POSTER_RGROUPS -->
			<div class="form-group">
				<label class="col-md-3 control-label">{L_POST_RELEASE_FROM_GROUP}</label>
				<div class="col-md-9">
					<select name="poster_rg">
						<option value="-1">{L_CHOOSE_RELEASE_GROUP}</option>
						{POSTER_RGROUPS}
					</select>
					<label><input type="checkbox" name="attach_rg_sig" <!-- IF ATTACH_RG_SIG -->checked<!-- ENDIF -->/> {L_ATTACH_RG_SIG}</label>
				</div>
			</div>
			<!-- ENDIF / POSTER_RGROUPS -->
			<!-- ENDIF / ATTACHBOX -->
			<!-- ENDIF / LOGGED_IN -->
			<!-- BEGIN switch_type_toggle -->
			<div class="form-group">
				<label class="col-md-3 control-label">{L_POST_TOPIC_AS}</label>
				<div class="col-md-9">
					{S_TYPE_TOGGLE}
				</div>
			</div>
			<!-- END switch_type_toggle -->
			<!-- IF ATTACHBOX --><!-- INCLUDE posting_attach.tpl --><!-- ENDIF -->
        </form>
    </div>
</div>

</div>